
D4Science Infrastructure - Upgrade #11814

Upgrade # 11812 (Completed): D4Science Infrastructure Upgrade to gCube 4.11.1

D4Science Gateways upgrade to gCube 4.11.1

May 21, 2018 06:29 PM - Massimiliano Assante

Status: Completed Start date: May 21, 2018

Priority: Normal Due date: May 29, 2018

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.11.1

  

Infrastructure: Production   

Description

History

#1 - May 29, 2018 05:06 PM - Massimiliano Assante

- Status changed from New to Planned

#2 - May 29, 2018 05:07 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#3 - May 29, 2018 05:23 PM - Massimiliano Assante

- % Done changed from 0 to 50

#4 - May 29, 2018 05:34 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100
